.version.kroma___contact /* version checker */
{
	color: #0000F6;
	background-color: #C1D617;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 683px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 77px 9px 77px 8px;
}

#u5741
{
	z-index: 2;
	width: 212px;
}

#u5753
{
	z-index: 4;
	width: 212px;
}

#ppu3477
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#pu3477
{
	z-index: 14;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u3477
{
	z-index: 0;
	width: 681px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu5814
{
	width: 0.01px;
	position: relative;
	left: 133px;
	padding-top: 69px;
	z-index: 2;
	padding-bottom: 74px;
}

#pu5814
{
	width: 0.01px;
	margin-left: 4px;
}

#u5814
{
	z-index: 25;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5820
{
	z-index: 27;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#pu3506
{
	width: 0.01px;
	margin-top: 3px;
}

#u3506
{
	z-index: 18;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3515
{
	z-index: 20;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u3934
{
	z-index: 22;
	width: 116px;
	height: 12px;
	margin-left: 212px;
	margin-top: 18px;
	position: relative;
}

.ie #u3934
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3499
{
	z-index: 15;
	width: 200px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-transform: matrix(0,-1,1,0,99,101);
	-ms-transform: matrix(0,-1,1,0,99,101);
	transform: matrix(0,-1,1,0,99,101);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 241px;
}

#u3500
{
	z-index: 16;
	width: 200px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-transform: matrix(0,-1,1,0,99,101);
	-ms-transform: matrix(0,-1,1,0,99,101);
	transform: matrix(0,-1,1,0,99,101);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 237px;
}

#u3501
{
	z-index: 17;
	width: 200px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-webkit-transform: matrix(0,-1,1,0,99,101);
	-ms-transform: matrix(0,-1,1,0,99,101);
	transform: matrix(0,-1,1,0,99,101);
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 245px;
}

#u5826
{
	z-index: 29;
	width: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 203px;
}

#pu5760
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 2px;
}

#u5760
{
	z-index: 6;
	width: 52px;
	margin-right: -10000px;
}

#u5766
{
	z-index: 8;
	width: 86px;
	margin-right: -10000px;
	left: 530px;
}

#u5778
{
	z-index: 12;
	width: 138px;
	margin-right: -10000px;
	left: 103px;
}

#u5772
{
	z-index: 10;
	width: 190px;
	margin-right: -10000px;
	left: 290px;
}

#u5790
{
	z-index: 23;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

body
{
	position: relative;
	min-width: 700px;
	padding-bottom: 27px;
}

